name: YSPI
variations: 1360, 1365
datasheet: https://datasheet.lcsc.com/lcsc/2308011153_YJYCOIN-YSPI1365-470M_C497913.pdf
description: power inductor, SMD
keywords: inductor

schematic:
  symbol: inductor

housing@13: &13
  pattern: custom
  bodyLength: 12.4-12.8 # B
  bodyWidth: 13.8 # A
  leadWidth: 2.3-3.2 # D
  leadLength: 3.2-4.2 # E
  pitch: 10.5 # H+(G-H)/2
  rowCount: 1
  columnCount: 2
  padWidth: 4.0 # (G-H)/2
  padHeight: 5.0 # F

housing@1360:
  <<: *13
  suffix: "1360"
  height: 6.0 # C

housing@1365:
  <<: *13
  suffix: "1365"
  height: 6.5 # C
